import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const StaffSumAggregateInputObjectSchema: z.ZodType<Prisma.StaffSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.StaffSumAggregateInputType>;
export const StaffSumAggregateInputObjectZodSchema = makeSchema();
